/*
 * ========================================
 * Цитата и скрытый текст
 * ========================================
 */
.title_quote {
	background: #FEFFBD;
	border: 1px dotted rgb(190,190,190);
	border-bottom: 0;
	color: #222;
	font-weight: bold;
	font-size: 10px;
	margin: 8px auto 0 auto;
	padding: 3px;
}

 .quote {
	color: #000000;
	FONT: 10pt Verdana; 
	text-align:justify;
	background-color: lightyellow; 
	border: 1px dotted rgb(190,190,190);
	padding: 5px;
	}
/* 
 * ========================================
 * Teг CODE
 * ========================================
 */
 .scriptcode {
	color: #000000;
	FONT: 8pt Verdana; 
	text-align:left;
	background-color: lightyellow; 
	border-width:1; 
	border-color:rgb(190,190,190); 
	border-style:dotted;
	padding: 5px;
	}
/* 
 * ========================================
 * Календарь 
 * ========================================
 */

.weekday-active-v {
	color:#932D79;
}

.day-active-v {
	color:#0076A3;
}

#calendar-layer{
	text-align:center;
}

.calendar {
	margin:0 auto;	 
}

.calendar td, th {
	padding:3px 4px;
}

.calendar th {
	padding-bottom:5px;
}

.weekday {
	color:#932D79;
}

.weekday-active {
	font-weight:bold;
}

.day-active {
	font-weight:bold;
}

.monthlink {
	text-decoration:none;
}

/* 
 * ========================================
 * Рейтинг 
 * ========================================
 */

	.unit-rating{
		list-style:none;
		margin: 0px;
		padding:0px;
		width: 85px;
		height: 16px;
		position: relative;
		background: url('../dleimages/rating.gif') top left repeat-x;	
	}
	
	.unit-rating li{
	    text-indent: -90000px;
		padding:0px;
		margin:0px;
		float: left;
	}
	.unit-rating li a{
		display:block;
		width:17px;
		height: 16px;
		text-decoration: none;
		text-indent: -9000px;
		z-index: 17;
		position: absolute;
		padding: 0px;
	}
	.unit-rating li a:hover{
		background: url('../dleimages/rating.gif') left center;
		z-index: 2;
		left: 0px;
	}
	.unit-rating a.r1-unit{left: 0px;}
	.unit-rating a.r1-unit:hover{width:17px;}
	.unit-rating a.r2-unit{left:17px;}
	.unit-rating a.r2-unit:hover{width: 34px;}
	.unit-rating a.r3-unit{left: 34px;}
	.unit-rating a.r3-unit:hover{width: 51px;}
	.unit-rating a.r4-unit{left: 51px;}	
	.unit-rating a.r4-unit:hover{width: 68px;}
	.unit-rating a.r5-unit{left: 68px;}
	.unit-rating a.r5-unit:hover{width: 85px;}
	.unit-rating li.current-rating{
		background: url('../dleimages/rating.gif') left bottom;
		position: absolute;
		height: 16px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
}

/* 
 * ========================================
 * BB коды
 * ========================================
 */ 
.bbcodes {
	background: #FFF;
	border: 1px solid #E0E0E0;
	color: #666666;
	font-family: Verdana, Tahoma, helvetica, sans-serif;
	padding: 2px;
	vertical-align: middle;
	font-size: 10px; 
	vertical-align: middle;
	margin:2px;
	height: 21px;
}

.editor_button {
	float:left;
	cursor:pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float:left;
	cursor:pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #BBB;
	border-right: 1px solid #BBB;
}
.editbclose {
	float:right;
	cursor:pointer;
}

/* 
 * ========================================
 * Дополнительные поля новостей
 * ========================================
 */ 

.xfields textarea {
width:500px; height:90px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}
.xfields input {
width:250px; height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}
.xfields select {
height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}

/* 
 * ========================================
 * Дополнительные поля профиля пользователей
 * ========================================
 */ 

.xprofile textarea {
width:499px; height:90px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}
.xprofile input {
width:250px; height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}


/* 
 * ========================================
 * Персональные сообщения
 * ========================================
 */ 

.pm_head {
	FONT: 10pt Verdana; 
}
.pm_list {
	color: #888888;
	font-size: 11px;
	font-family: tahoma;
	}
.pm_list a {
	color: #4b719e;
	font-size: 11px;
	font-family: tahoma;
}

/* 
 * ========================================
 * Выпадающее меню
 * ========================================
 */ 

#dropmenudiv{
border:1px solid white;
border-bottom-width: 0;
font:normal 10px Verdana;
background-color: #6497CA;
line-height:20px;
margin:2px;
filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=3);
}

#dropmenudiv a{
display: block;
text-indent: 3px;
border: 1px solid white;
padding: 1px 0;
MARGIN: 1px;
color: #FFF;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #FDD08B;
color: #000;
}

/* 
 * ========================================
 * Опрос
 * ========================================
 */

.vote  {
	line-height:20px;
}

/* 
 * ========================================
 * Уведомление о получении новых PM
 * ========================================



 * ========================================
 * Ссылка на скачивание прикрепленного файла
 * ========================================
 */
.attachment {
	color: gray;
	}

/* 
 * ========================================
 * Поиск по сайту и результаты поиска
 * ========================================
 */

.textin {
	font-family: Verdana;font-size: 11px;
	color:#00002C;
	text-decoration: none;
	}

.sresult  {
	text-align: justify;
	font-family:verdana;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 16px;
	font-size:12px;
	color:#606D77;
}
/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии a*/
.highslide-image-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
}

/* ==================== Облако тегов h */

.clouds_xsmall {
	font-size: x-small;
	color:#B7B7B7;
	text-decoration:none;
}
.clouds_small {
	font-size: small;
	color:#707070;
	text-decoration:none;
}
.clouds_medium {
	font-size: medium;
	color:#B7B7B7;
	text-decoration:none;
}
.clouds_large {
	font-size: large;
	color:#707070;
	text-decoration:none;
}
.clouds_xlarge {
	font-size: x-large;
	color:#00AEEF;
	text-decoration:none;
}

/* ==================== Информационное оконо загрузки AJAX */
#loading-layer {
    display:none;
    font-family: Verdana;font-size: 11px;
    background:#000;padding:10px;
    text-align:center;
    border:1px solid #000;
    color: #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
/* ==================== Автозаполнение облака тегов */
.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { font-size: 11px;font-family: verdana;padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }

/* ==================== Быстрый поиск на сайте */
#searchsuggestions { border-width:1px; border-color:#919191; border-style:solid; width:300px; background-color:#5c9ccc; font-size:10px; line-height:14px; }
#searchsuggestions a { padding:5px;display:block; background-color:#ffffff; clear:left; height:70px; text-decoration:none; }
#searchsuggestions a:hover { background-color:#fdd08b; color:#ffffff; }
#searchsuggestions a span.searchheading { background: #5c9ccc; display:block; font-weight:bold; padding:5px; color:#ffffff; }
#searchsuggestions a:hover span.searchheading { color:#ffffff; }
#searchsuggestions a span {color:#555555; }
#searchsuggestions a:hover span { color:#0000; }
#searchsuggestions span.seperator { float:right; padding-right:15px; margin-right:5px;}
#searchsuggestions span.seperator a { background-color:transparent; display:block; height:auto; color:#ffffff; }
#searchsuggestions span.notfound {  padding:5px;background-color:#ffffff; display:block; height:auto; color:#00000; }
/* ==================== Диалоговые и всплывающие окна jQuery UI */
.ui-helper-clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.ui-helper-clearfix {
    display: inline-block;
}
* html .ui-helper-clearfix {
    height: 1%;
}
.ui-helper-clearfix {
    display: block;
}
.ui-icon {
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
}
.ui-widget {
    font-family: Tahoma, Lucida Sans, Arial, sans-serif;
    font-size: 11px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: tahoma, Arial, sans-serif;
    font-size: 11px;
}
.ui-widget-content {
    background: #fcfdfd 50% bottom repeat-x;
    border: 1px solid #a6c9e2;
    color: #222222;
}
.ui-widget-content a {
    color: #222222;
}
.ui-widget-header {
    /* background: #5c9ccc url(../images/ui-bg_gloss-wave.png) 50% 50% repeat-x; */
    border: 1px solid #4297d7;
    color: #ffffff;
    font-weight: bold;
}
.ui-widget-header a {
    color: #ffffff;
}
.ui-state-default, .ui-widget-content .ui-state-default {
    /* background: #dfeffc url(../images/ui-bg_glass_85.png) 50% 50% repeat-x; */
    border: 1px solid #c5dbec;
    color: #2e6e9e;
    font-weight: bold;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #2e6e9e;
    text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
    /* background: #d0e5f5 url(../images/ui-bg_glass_75.png) 50% 50% repeat-x; */
    border: 1px solid #79b7e7;
    color: #1d5987;
    font-weight: bold;
}
.ui-state-hover a, .ui-state-hover a:hover {
    color: #1d5987;
    text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active {
    background: #f5f8f9 50% 50% repeat-x;
    border: 1px solid #79b7e7;
    color: #e17009;
    font-weight: bold;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #e17009;
    text-decoration: none;
}
.ui-widget :active {
    outline: none;
}
.ui-state-error {
    background: #fef1ec 50% 50% repeat-x;
    border: 1px solid #cd0a0a;
    color: #cd0a0a;
}
.ui-widget-header .ui-icon {
    /* background-image: url(../images/ui-icons.png); */
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    /* background-image: url(../images/ui-icons_h.png); */
}
.ui-icon-close {
    background-position: -80px -128px;
}
.ui-icon-closethick {
    background-position: -96px -128px;
}
.ui-button .ui-button-text {
    display: block;
    line-height: 1.4;
}
.ui-button-text-only .ui-button-text {
    padding: .4em .8em;
}
input.ui-button {
    padding: .4em 1em;
}
.ui-button-set {
    margin-right: 7px;
}
.ui-button-set .ui-button {
    margin-left: 0;
    margin-right: -.3em;
}
button.ui-button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.ui-dialog {
    overflow: hidden;
    padding: .2em;
    position: absolute;
    width: 300px;
}
.ui-dialog .ui-dialog-titlebar {
    padding: .5em 1em .3em;
    position: relative;
}
.ui-dialog .ui-dialog-title {
    float: left;
    margin: .1em 16px .2em 0;
}
.ui-dialog .ui-dialog-titlebar-close {
    height: 18px;
    margin: -10px 0 0 0;
    padding: 1px;
    position: absolute;
    right: .3em;
    top: 50%;
    width: 19px;
}
.ui-dialog .ui-dialog-titlebar-close span {
    display: block;
    margin: 1px;
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
    padding: 0;
}
.ui-dialog .ui-dialog-content {
    background: none;
    border: 0;
    overflow: hidden;
    padding: .5em 1em;
    position: relative;
    zoom: 1;
}
.ui-dialog .ui-dialog-buttonpane {
    background-image: none;
    border-width: 1px 0 0 0;
    margin: .5em 0 0 0;
    padding: .3em 1em .5em .4em;
    text-align: left;
}
.ui-dialog .ui-dialog-buttonpane button {
    cursor: pointer;
    float: right;
    line-height: 1.4em;
    margin: .5em .4em .5em 0;
    overflow: visible;
    padding: .2em .6em .3em .6em;
    width: auto;
}
.ui-dialog .ui-resizable-se {
    bottom: 3px;
    height: 14px;
    right: 3px;
    width: 14px;
}
.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}
/* edited 05-02-2014 */
/* comments */.
.etabs { margin: 0; padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.active { font-weight: bold; }
.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
/* comments */
/* edited 18-05-2014 */